package com.dummy.myapplication;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import com.appsee.Appsee;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        Appsee.start("YOUR API KEY");
    }
}
